*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

html{
    scroll-behavior:smooth;
}

body{
    background:#f7f8fc;
}

.container{
    width:90%;
    max-width:1400px;
    margin:auto;
}

.header{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    background:#fff;
    z-index:1000;
    box-shadow:0 2px 20px rgba(0,0,0,.08);
}

.header .container{
    display:flex;
    align-items:center;
    justify-content:space-between;
    height:80px;
}

.logo{
    display:flex;
    align-items:center;
    gap:10px;
    text-decoration:none;
}

.logo img{
    width:55px;
    height:55px;
    object-fit:contain;
}

.logo-text{
    display:flex;
    flex-direction:column;
    line-height:1.1;
}

.logo-text h2{
    font-size:22px;
    font-weight:700;
    color:#1a1a1a;
    margin:0;
    letter-spacing:0.5px;
}

.logo-text span{
    font-size:11.5px;
    font-weight:500;
    color:#555;
    letter-spacing:1px;
}
.navbar ul{
    display:flex;
    list-style:none;
    gap:30px;
}

.navbar a{
    text-decoration:none;
    color:#222;
    font-weight:500;
    transition:.3s;
}

.navbar a:hover{
    color:#6a35ff;
}

.quote-btn{
    text-decoration:none;
    background:#6a35ff;
    color:#fff;
    padding:14px 24px;
    border-radius:10px;
    font-weight:600;
}

.menu-btn{
    display:none;
    font-size:28px;
    cursor:pointer;
}



@media(max-width:992px){

    .menu-btn{
        display:block;
    }

    .navbar{
        position:absolute;
        top:80px;
        left:-100%;
        width:100%;
        background:#fff;
        transition:.4s;
    }

    .navbar.active{
        left:0;
    }

    .navbar ul{
        flex-direction:column;
        padding:20px;
    }

    .quote-btn{
        display:none;
    }
}




@media(max-width:992px){

    .menu-btn{
        display:block;
    }

    .navbar{
        position:absolute;
        top:80px;
        left:-100%;
        width:100%;
        background:#fff;
        transition:.4s;
    }

    .navbar.active{
        left:0;
    }

    .navbar ul{
        flex-direction:column;
        padding:20px;
    }

    .quote-btn{
        display:none;
    }
}



@media (max-width:768px){

    .logo img{
        width:45px;
        height:45px;
    }

    .logo-text h2{
        font-size:20px;
    }

    .logo-text span{
        font-size:9px;
    }
}




/* hero start */
.hero{
    background: linear-gradient(
        135deg,
        #04092b 0%,
        #02081f 50%,
        #0a0f35 100%
    );
    min-height: 100vh;
    display: flex;
    align-items: center;
    overflow: hidden;
    padding: 100px 0 80px;
}

.hero-wrapper{
    width: 90%;
    max-width: 1400px;
    margin: auto;

    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

.hero-content{
    flex: 1;
    max-width: 600px;
}

.sub-title{
    display:block;
    color:#8f5bff;
    font-size:18px;
    margin-bottom:20px;
    font-weight:500;
}

.hero-content h1{
    font-size:72px;
    font-weight:700;
    line-height:1.1;
    color:#fff;
    margin-bottom:25px;
}

.hero-content h1 span{
    color:#8b5cff;
}

.hero-content p{
    color:#d5d5d5;
    font-size:20px;
    line-height:1.8;
    margin-bottom:35px;
}

.hero-btns{
    display:flex;
    gap:15px;
}

.btn-primary{
    background:#7b49ff;
    color:#fff;
    text-decoration:none;
    padding:16px 32px;
    border-radius:12px;
    font-weight:600;
    transition:.3s;
}

.btn-primary:hover{
    transform:translateY(-3px);
}

.btn-secondary{
    border:1px solid rgba(255,255,255,.3);
    color:#fff;
    text-decoration:none;
    padding:16px 32px;
    border-radius:12px;
    font-weight:600;
}

.hero-image{
    flex:1;
    display:flex;
    justify-content:center;
    align-items:center;
}

.hero-image img{
    width:100%;
    max-width:850px;
    height:auto;
    object-fit:contain;
    display:block;
     border-radius: 15px;
}

/* Tablet */

@media (max-width:992px){

    .hero{
        min-height:auto;
        padding:140px 0 80px;
    }

    .hero-wrapper{
        flex-direction:column;
        text-align:center;
    }

    .hero-content{
        max-width:100%;
    }

    .hero-content h1{
        font-size:52px;
    }

    .hero-content p{
        margin-left:auto;
        margin-right:auto;
    }

    .hero-btns{
        justify-content:center;
        flex-wrap:wrap;
    }

    .hero-image{
        margin-top:40px;
    }

    .hero-image img{
        max-width:700px;
       
    }
}

/* Mobile */

@media (max-width:576px){

    .hero{
        padding:120px 0 60px;
    }

    .hero-content h1{
        font-size:38px;
    }

    .hero-content p{
        font-size:16px;
        line-height:1.7;
    }

    .sub-title{
        font-size:15px;
    }

    .hero-btns{
        flex-direction:column;
        width:100%;
    }

    .btn-primary,
    .btn-secondary{
        width:100%;
        text-align:center;
    }
}



.counter-section{
    margin-top:-70px;
    position:relative;
    z-index:10;
}

.counter-wrapper{
    background:rgba(7,13,45,.95);
    backdrop-filter:blur(10px);

    border:1px solid rgba(255,255,255,.1);

    border-radius:20px;

    display:flex;
    justify-content:space-between;
    align-items:center;

    padding:35px 20px;

    box-shadow:0 10px 40px rgba(0,0,0,.3);
}

.counter-box{
    flex:1;
    text-align:center;
    border-right:1px solid rgba(255,255,255,.08);
}

.counter-box:last-child{
    border-right:none;
}

.counter-box h3{
    color:#fff;
    font-size:34px;
    margin-bottom:8px;
    font-weight:700;
}

.counter-box p{
    color:#c8c8c8;
    font-size:15px;
}


@media(max-width:768px){

    .counter-section{
        margin-top:30px;
    }

    .counter-wrapper{
        display:grid;
        grid-template-columns:1fr 1fr;
        gap:20px;
    }

    .counter-box{
        border:none;
        background:#0c1238;
        border-radius:12px;
        padding:20px;
    }

    .counter-box h3{
        font-size:24px;
    }
}

@media(max-width:480px){

    .counter-wrapper{
        grid-template-columns:1fr;
    }
}


/* abot us */
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

.about-us{
    padding:100px 5%;
    background:#f7f8fc;
}

.container{
    max-width:1300px;
    margin:auto;
}

.section-title{
    text-align:center;
    margin-bottom:60px;
}

.section-title span{
    display:inline-block;
    background:#6f3ff5;
    color:#fff;
    padding:8px 20px;
    border-radius:30px;
    font-size:14px;
    margin-bottom:20px;
}

.section-title h2{
    font-size:52px;
    font-weight:700;
    color:#0b1238;
    line-height:1.2;
}

.section-title h2 span{
    background:none;
    color:#6f3ff5;
    padding:0;
    font-size:52px;
    font-weight:700;
}

.section-title p{
    max-width:750px;
    margin:20px auto 0;
    color:#666;
    line-height:1.8;
}

.about-content{
    display:flex;
    gap:50px;
    align-items:center;
    margin-bottom:60px;
}

.about-info{
    flex:1;
}

.info-box{
    display:flex;
    gap:20px;
    align-items:flex-start;
    margin-bottom:25px;
    background:#fff;
    padding:25px;
    border-radius:20px;
    box-shadow:0 5px 20px rgba(0,0,0,.05);
}

.icon{
    width:70px;
    height:70px;
    min-width:70px;
    background:linear-gradient(135deg,#8b5cf6,#5b21b6);
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:18px;
    font-size:28px;
}

.info-box h3{
    margin-bottom:10px;
    color:#111827;
}

.info-box p{
    color:#666;
    line-height:1.7;
}

.about-image{
    flex:1;
}

.about-image img{
    width:100%;
    border-radius:25px;
    display:block;
}

.stats-box{
    background:linear-gradient(90deg,#050c3f,#091f74);
    border-radius:25px;
    padding:35px;
    display:grid;
    grid-template-columns:repeat(5,1fr);
    gap:20px;
    margin-bottom:50px;
}

.stat{
    text-align:center;
    color:#fff;
}

.stat h3{
    font-size:36px;
    margin-bottom:8px;
}

.feature-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:25px;
}

.feature-card{
    background:#fff;
    padding:30px;
    border-radius:22px;
    box-shadow:0 10px 30px rgba(0,0,0,.06);
    transition:.3s;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.feature-card:hover{
    transform:translateY(-8px);
}

.feature-icon{
    width:75px;
    height:75px;
    border-radius:20px;
    background:linear-gradient(135deg,#8b5cf6,#5b21b6);
    display:flex;
    align-items:center;
    justify-content:center;
    margin-bottom:20px;
}

.feature-icon i{
    color:#fff;
    font-size:32px;
}

.feature-card h4{
    font-size:24px;
    margin-bottom:12px;
    color:#111827;
}

.feature-card p{
    color:#6b7280;
    line-height:1.8;
    text-align: justify;
}

/* Responsive */

@media(max-width:991px){

    .about-content{
        flex-direction:column;
    }

    .stats-box{
        grid-template-columns:repeat(2,1fr);
    }

    .feature-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .section-title h2{
        font-size:40px;
    }
}

@media(max-width:576px){

    .stats-box{
        grid-template-columns:1fr;
    }

    .feature-grid{
        grid-template-columns:1fr;
    }

    .section-title h2{
        font-size:30px;
    }
}


/* start services */
/* ==========================
   SERVICES SECTION
========================== */

.services{
    padding:100px 0;
    background:#f8f9fd;
}

.services-wrapper{
    display:grid;
    grid-template-columns:320px repeat(5, 1fr);
    gap:20px;
    align-items:stretch;
}

/* LEFT BOX */

.services-info{
    background:#fff;
    padding:35px;
    border-radius:24px;
    box-shadow:0 10px 30px rgba(0,0,0,.05);
}

.section-tag{
    display:block;
    color:#6f42ff;
    font-size:13px;
    font-weight:700;
    letter-spacing:1px;
    margin-bottom:15px;
}

.services-info h2{
    font-size:21px;
    line-height:1.3;
    color:#111;
    margin-bottom:20px;
    font-weight: bold;
}

.services-info p{
    color:#666;
    line-height:1.8;
    margin-bottom:25px;
    font-size: 12px;
}

.service-btn{
    display:inline-block;
    background:#6f42ff;
    color:#fff;
    text-decoration:none;
    padding:14px 24px;
    border-radius:12px;
    font-weight:600;
    transition:.3s;
}

.service-btn:hover{
    transform:translateY(-3px);
}

/* CARD */

.service-card{
    background:#fff;
    border-radius:24px;
    padding:20px;
    box-shadow:0 10px 30px rgba(0,0,0,.05);
    transition:.3s;
}

.service-card:hover{
    transform:translateY(-8px);
}

.service-card img{
    width:100%;
    max-width:130px;
    display:block;
    margin:0 auto 18px;
}

.service-card h3{
    font-size:20px;
    line-height:1.3;
    margin-bottom:12px;
    color:#111;
}

.service-card p{
    color:#666;
    font-size:14px;
    line-height:1.7;
}



/* course start  */
/* ==========================
   COURSES SECTION
========================== */

.courses{
    padding:36px 0;
    background:#fff;
}

.courses-wrapper{
    display:grid;
    grid-template-columns:450px repeat(4,1fr);
    gap:20px;
}

/* LEFT BOX */

.courses-info{
    background:#f8f9fd;
    border-radius:24px;
    padding:35px;
}

.courses-info h2{
    font-size:33px;
    line-height:1.2;
    color:#111;
    margin:15px 0 25px;
}

.course-btn{
    display:inline-block;
    background:#6f42ff;
    color:#fff;
    text-decoration:none;
    padding:14px 22px;
    border-radius:12px;
    font-weight:600;
}

/* COURSE CARD */

.course-card{
    background:#fff;
    border-radius:22px;
    overflow:hidden;

    box-shadow:0 10px 30px rgba(0,0,0,.05);

    transition:.3s;
}

.course-card:hover{
    transform:translateY(-8px);
}

.course-card img{
    width:100%;
    display:block;
}

.course-card h3{
    padding:18px 18px 8px;
    font-size:20px;
    color:#111;
}

.course-meta{
    display:flex;
    justify-content:space-between;
    align-items:center;

    padding:0 18px 20px;
}

.course-meta span{
    color:#777;
    font-size:14px;
}

.course-meta strong{
    color:#6f42ff;
    font-size:18px;
}



@media(max-width:1200px){

    .courses-wrapper{
        grid-template-columns:repeat(2,1fr);
    }

    .courses-info{
        grid-column:1/-1;
    }

}

@media(max-width:768px){

    .courses-wrapper{
        grid-template-columns:1fr;
    }

    .courses-info{
        grid-column:auto;
    }

    .courses-info h2{
        font-size:30px;
    }

}


/* =====================
   COLLEGE SECTION
===================== */

.college{
    padding:35px 0;
}

.college-wrapper{

    background:#f5f3ff;

    border-radius:30px;

    padding:50px;

    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:50px;
}

.college-content{
    max-width:420px;
}

.college-content span{

    color:#6f42ff;

    font-size:13px;

    font-weight:700;

    letter-spacing:1px;
}

.college-content h2{

    font-size:42px;

    line-height:1.2;

    margin:15px 0 20px;
}

.college-content p{

    color:#666;

    line-height:1.8;

    margin-bottom:30px;
}

.college-btn{

    display:inline-block;

    background:#6f42ff;

    color:#fff;

    text-decoration:none;

    padding:15px 25px;

    border-radius:12px;

    font-weight:600;
}

.college-image{
    flex:1;
    text-align:center;
}

.college-image img{
    width:100%;
    max-width:700px;
}

.college-features{

    display:flex;

    justify-content:center;

    gap:15px;

    flex-wrap:wrap;

    margin-bottom:25px;
}

.college-features div{

    background:#fff;

    padding:10px 15px;

    border-radius:12px;

    font-size:14px;

    box-shadow:0 5px 15px rgba(0,0,0,.05);
}


/* recent work */
/* =========================
   PORTFOLIO SECTION
========================= */

.portfolio{
    padding:30px 0;
    background:#fff;
}

.portfolio-wrapper{

    display:grid;

    grid-template-columns:320px repeat(5,1fr);

    gap:20px;

    align-items:stretch;
}

/* Intro */

.portfolio-info{

    background:#f8f9fd;

    border-radius:24px;

    padding:35px;
}

.portfolio-info span{

    color:#6f42ff;

    font-size:13px;

    font-weight:700;
}

.portfolio-info h2{

    font-size:24px;

    line-height:1.3;

    margin:15px 0 25px;
}

.portfolio-btn{

    display:inline-block;

    background:#6f42ff;

    color:#fff;

    text-decoration:none;

    padding:14px 24px;

    border-radius:12px;

    font-weight:600;
}

/* Cards */

.project-card{

    background:#fff;

    border-radius:18px;

    overflow:hidden;

    box-shadow:0 10px 30px rgba(0,0,0,.05);

    transition:.3s;
}

.project-card:hover{

    transform:translateY(-8px);
}

.project-card img{

    width:100%;

    display:block;
}

.project-card h4{

    text-align:center;

    padding:15px;

    font-size:15px;
}


@media(max-width:1200px){

    .portfolio-wrapper{

        grid-template-columns:repeat(2,1fr);
    }

    .portfolio-info{

        grid-column:1/-1;
    }
}

@media(max-width:768px){

    .portfolio-wrapper{

        grid-template-columns:1fr;
    }

    .portfolio-info{

        grid-column:auto;
    }
}




/* why choice us */
.why-choose-section{
    padding:100px 5%;
    background:#f7f8fc;
}

.why-choose-section .container{
    display:grid;
    grid-template-columns:1fr 500px;
    gap:50px;
    align-items:center;
}

.section-tag{
    color:#6f3ff5;
    font-size:14px;
    font-weight:600;
    letter-spacing:1px;
}

.why-content h2{
    font-size:42px;
    margin:15px 0;
    color:#111827;
}

.why-content h2 span{
    color:#6f3ff5;
}

.why-content p{
    color:#6b7280;
    line-height:1.8;
}

.choose-list{
    margin-top:30px;
}

.choose-item{
    display:flex;
    align-items:center;
    gap:12px;
    margin-bottom:18px;
    font-weight:500;
}

.choose-item i{
    color:#6f3ff5;
    font-size:18px;
}

.team-image{
    margin-top:30px;
    
}

.team-image img{
    width:250px;
    border-radius: 15px;
}

/* Inquiry Form */

.inquiry-card{
    background:linear-gradient(
    135deg,
    #7c3aed,
    #5b21b6
    );
    padding:40px;
    border-radius:25px;
    color:#fff;
    box-shadow:0 20px 50px rgba(111,63,245,.25);
}

.inquiry-card h3{
    font-size:32px;
    margin-bottom:10px;
}

.inquiry-card p{
    margin-bottom:25px;
    opacity:.9;
}

.inquiry-card form{
    display:flex;
    flex-direction:column;
    gap:15px;
}

.inquiry-card input,
.inquiry-card select,
.inquiry-card textarea{
    width:100%;
    padding:15px;
    border:none;
    border-radius:12px;
    outline:none;
    font-size:15px;
}

.inquiry-card button{
    background:#fff;
    color:#6f3ff5;
    border:none;
    padding:15px;
    border-radius:12px;
    font-weight:600;
    cursor:pointer;
    transition:.3s;
}

.inquiry-card button:hover{
    transform:translateY(-3px);
}

@media(max-width:991px){

    .why-choose-section .container{
        grid-template-columns:1fr;
    }

    .inquiry-card{
        margin-top:20px;
    }
}



/* footer */
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

.footer{
    background:#070b2b;
    color:#fff;
    padding-top:60px;
}

.footer-container{
    max-width:1400px;
    margin:auto;
    padding:0 20px;
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
    gap:40px;
}

.footer-logo img{
    width:220px;
    margin-bottom:15px;
}

.footer-box p{
    color:#cfcfcf;
    line-height:1.8;
    font-size:15px;
}

.footer-box h3{
    margin-bottom:20px;
    font-size:20px;
    color:#fff;
}

.footer-box ul{
    list-style:none;
}

.footer-box ul li{
    margin-bottom:12px;
}

.footer-box ul li a{
    color:#cfcfcf;
    text-decoration:none;
    transition:0.3s;
}

.footer-box ul li a:hover{
    color:#8b5cf6;
    padding-left:5px;
}

.social-icons{
    display:flex;
    gap:12px;
    margin-top:20px;
}

.social-icons a{
    width:40px;
    height:40px;
    display:flex;
    align-items:center;
    justify-content:center;
    background:#161d4d;
    border-radius:50%;
    color:white;
    text-decoration:none;
    transition:.3s;
}

.social-icons a:hover{
    background:#7c3aed;
    transform:translateY(-3px);
}

.footer-bottom{
    margin-top:50px;
    border-top:1px solid rgba(255,255,255,.1);
    text-align:center;
    padding:20px;
}

.footer-bottom p{
    color:#cfcfcf;
    font-size:14px;
}

/* Tablet */
@media(max-width:992px){

    .footer-container{
        grid-template-columns:repeat(2,1fr);
    }

}

/* Mobile */
@media(max-width:768px){

    .footer{
        padding-top:40px;
    }

    .footer-container{
        grid-template-columns:1fr;
        text-align:center;
    }

    .footer-logo img{
        margin:auto;
        display:block;
        margin-bottom:15px;
    }

    .social-icons{
        justify-content:center;
    }

    .footer-box{
        padding-bottom:20px;
        border-bottom:1px solid rgba(255,255,255,.08);
    }

    .footer-box:last-child{
        border:none;
    }

}